/* BASIC css start */
#terms .page-body { width: 1000px; margin: 50px auto 0; }

#terms .new-privercy-contract h3 { position:relative; font-weight: bold; margin:30px 0 5px 0; text-align: left; }
#terms .new-privercy-contract h3 span { color:#0f6efc; }
#terms .new-privercy-contract h3 .check { position:absolute; top:0; right:0; width:70px; }
#terms .new-privercy-contract h3 .check input { width:12px; height:12px; vertical-align:top; }
#terms .new-privercy-contract h3.w-normal { font-weight: normal }
#terms .privercy-contract-tap { height:35px; }

#terms .privercy-agree { margin-bottom: 20px; }
#terms .tbl { width:100%; padding:0; margin:0; border-spacing:0; border-collapse:collapse; border-top: 1px solid #dadada; border-left: 1px solid #dadada; }
#terms .tbl caption { display:none; }
#terms .tbl th { line-height:32px; color: #3b3b3b; font-size:12px; font-weight:bold; background: #f0f0f0; text-align:center; }
#terms .tbl th,
#terms .tbl td { height:32px; padding:0; margin:0; border-right: 1px solid #dadada; border-bottom: 1px solid #dadada; letter-spacing:-1px; }
#terms .new-privercy-contract .tbl td { background:#ffffff; }
#terms .tbl td ul,
#terms .tbl td ul li { padding:0; margin:0; list-style:none; }
#terms .tbl td ul { width:70px; margin:5px auto; }
#terms .tbl td .txt-l { padding:5px 3px; margin:0; text-align:left; }
#terms .tbl td .mr15 { margin-right:15px; }
#terms .btn-foot { margin-top: 20px; text-align: center; font-size: 0; line-height: 0; }
#terms .btn-foot a { margin-left: 10px; }

#terms .new-privercy-contract #chkwrap .cont.p10{padding:0}

/* 약관 동의 */
#terms .new-privercy-contract #chkwrap {border:0;border-top: 2px solid #000;padding-top: 30px;font-size: 16px;}
#terms .new-privercy-contract #chkwrap .all-chk { height:40px; font-size:16px; font-weight:400; color:#000; line-height:1;border-bottom:0;padding:0}
#terms .new-privercy-contract #chkwrap .all-chk .input-cbox { width:14px; height:14px; *margin-top:0; }
#terms .new-privercy-contract #chkwrap .cont ul:after { clear: both; content: ""; display: block; }

#terms .new-privercy-contract #chkwrap .cont ul { padding-bottom:15px; width:auto }
#terms .new-privercy-contract #chkwrap .cont ul li { float:none; width:auto; line-height:22px;margin-bottom: 10px;border: 1px solid #d1d2d3; padding:18px 25px;overflow: hidden;margin-left:0}
#terms .new-privercy-contract #chkwrap .cont ul li a { display:block; float: right;width:70px; line-height:22px;height:22px;margin-top:0; font-weight:normal; font-size:13px; border:solid 1px #e7e8e9; background:#f4f5f7; text-align:center; border-radius:2.5em ;color: #666;transition:.25s ease-out}
#terms .new-privercy-contract #chkwrap .cont ul li a:hover{border-color: #dc2d4e;background-color: #fff;color: #000;}
#terms .new-privercy-contract #chkwrap .cont strong { font-weight: normal;}
#terms .new-privercy-contract #chkwrap .cont label { font-weight:bold;font-weight: normal; }
#terms .new-privercy-contract #chkwrap label input{vertical-align: middle;display: inline-block;margin-bottom: 2px;margin-right: 4px;}
#terms .new-privercy-contract #chkwrap .cont .marketing { /* padding-left:30px; border-top:1px dashed #dadada; line-height:18px;  */border: 1px solid #d1d2d3; padding:18px 25px;overflow: hidden;position: relative;padding-top:75px;line-height: 1.7;color: #585759;font-size: 15px;}
#terms .new-privercy-contract #chkwrap .cont .marketing .mk-wrap {position: absolute;top: 0;left: 0;padding: 18px 25px !important;right: 0;border-bottom: 1px dashed #d1d2d3;line-height: 1.1 !important;color: #000;font-size: 16px;height:auto}
#terms .new-privercy-contract #chkwrap .cont .marketing>strong{color: #c00;font-size: 14px;display: inline-block;padding-left: 20px;position: relative;}
#terms .new-privercy-contract #chkwrap .cont .marketing>strong::before{display: block;content: '※';position: absolute;top: 0;left: 0;}

#terms .new-privercy-contract h4.tit { margin-top: 50px; font-size: 18px; font-weight: 600; border: 0;padding:0 0 15px 0;border-bottom: 0;margin-bottom:0}

/* 이용 약관 */

#terms  .privercy-contract {border: 1px solid #d1d2d3;padding: 25px;}
#terms  .privercy-contract textarea { height:165px; border: 0;line-height: 1.75;display: block;width: 100%;box-sizing:border-box;height: 280px;white-space: pre-line; font-size: 15px;}}
/* 개인정보 수집이용, 제3제공, 취급위탁 테이블 */
.btm-msg { padding-top:30px; line-height:18px; }
#terms .new-privercy-contract .contract-tbl div{display: inline;}
#terms .new-privercy-contract .contract-tbl colgroup{display: none;}
/*#terms .new-privercy-contract .contract-tbl tbody td:nth-child(1){width: 10%;}
#terms .new-privercy-contract .contract-tbl tbody td:nth-child(2){width: 25%;}
#terms .new-privercy-contract .contract-tbl tbody td:nth-child(3){width: 50%;}
#terms .new-privercy-contract .contract-tbl tbody td:nth-child(4){width: 15%;}*/
#terms .new-privercy-contract .contract-tbl {border: 0;width:100%; border-spacing:0; border-collapse:separate !important;border-top: 1px solid #c7c8c9;table-layout:auto ;margin: 0;border-right: 1px solid #c7c8c9;}
#terms .new-privercy-contract .contract-tbl td,
#terms .new-privercy-contract .contract-tbl th{text-align: center;border-collapse:separate !important;border-top:0 !important;border-right:0 !important;table-layout:auto;width: auto;padding-top: 13px;padding-bottom: 13px;line-height: 1.4;border-bottom: 1px solid #c7c8c9 !important; border-left: 1px solid #c7c8c9 !important;font-size: 15px;}
#terms .new-privercy-contract .contract-tbl th{font-weight:300}
#terms .new-privercy-contract .contract-tbl thead th{background-color: #f9f8f9;line-height: 1.1;padding-top: 10px;padding-bottom: 10px;}

#terms .new-privercy-contract .contract-tbl tbody th {width: 120px; }

#terms .new-privercy-contract .contract-tbl tbody td:nth-child(1),
#terms .new-privercy-contract .contract-tbl tbody td:nth-child(2),
#terms .new-privercy-contract .contract-tbl tbody td:nth-child(3),
#terms .new-privercy-contract .contract-tbl tbody td:nth-child(4){width: auto;}
#terms .new-privercy-contract .contract-tbl tbody td:nth-of-type(1){width: 30%;}
#terms .new-privercy-contract .contract-tbl tbody td:nth-of-type(3){width: 15%;}




#terms .new-privercy-contract #agree_uidB + table.contract-tbl{/*border-top:none*/}

#terms .new-privercy-contract #agree_uidD + table.contract-tbl{}
#terms .new-privercy-contract #agree_uidD + table.contract-tbl tbody td:nth-child(1){width: 50%;}
#terms .new-privercy-contract #agree_uidD + table.contract-tbl tbody td:nth-child(2){width: 50%;}

#terms .new-privercy-contract p{padding: 0;font-weight: normal;font-size: 15px;line-height: 1.5;}
#terms .new-privercy-contract .new-btn-area{text-align: center;padding: 20px 0;margin:0}
#terms .new-privercy-contract .new-btn-area a{display: inline-block;line-height: 60px;text-align: center;color: #fff;background-color: #55565a;font-size: 20px;width: 450px;margin: 0 auto;height:60px;border:none;font-weight:300}
/* BASIC css end */

